@charset "utf-8";
/*글씨 포인트 색상*/
.colorB { color:#00529d; font-size:14px;}
.txtBold { font-size: 14px; color: #3c3c3c; vertical-align: text-bottom;}
.colorLb { color:#0c9aae; font-size: 14px; vertical-align: text-bottom;}

/*img*/
img { width:auto; height:auto; max-width:100%;}

/*콘텐츠 정렬*/
.tbCenter { width: 100%;}
.contC { text-align: center; }

/*폰트*/
.tbTit { color: #3d3d3d; font-size: 14px; font-weight: bold;}
.conTxt { font-size: 14px; color: #3c3c3c; line-height: 150%; text-align: justify;}
.openTit { font-size: 16px; color: #0d9aae;}

/*버튼*/
.viewBtn { padding: 6px 20px 6px;  font-size: 13px; color: #fff !important; font-weight: bold; text-align: center; background: #336fb5; border-radius: 3px; display: inline-block;}
.linkBtn { padding: 16px 50px 16px; font-size: 15px; color: #fff; font-weight: bold; text-align: center; background: #0c9aae; display: inline-block;}

h2.bulTit				{ margin:25px 0 0 0; height:17px; line-height:17px; color:#2b2a2a; font-size:18px; letter-spacing: -0.2px; }
h3.bulTit				{ margin:25px 0 0 0; padding:0 0 0 23px; height:17px; line-height:17px; color:#333; font-size:16px; letter-spacing: -0.3px;  background:url(/_static/kinu/kr/igm/common/h3bulTit.png) 0 0 no-repeat; }
h4.bulTit				{ margin:25px 0 0 0; padding:0 0 0 23px; height:15px; line-height:17px; color:#333; font-size:16px; letter-spacing: -0.3px; }
h5.bulTit				{ margin:25px 0 0 0; padding:0 0 0 25px; height:24px; line-height:24px; color:#0c9aae; font-size:16px; letter-spacing: -0.2px;  background:url(/_static/kinu/kr/igm/common/h5bulTit.gif) 0 0 no-repeat; }

.listTit { font-size: 14px; padding: 0 0 0 10px; color: #2b2a2a; background: url(/_static/kinu/kr/igm/common/toolListBul.gif) 0 7px no-repeat; margin: 10px 0 0 23px; font-weight: bold;}

p.listBul				{ margin:25px 0 30px 0; padding:0 0 0 23px; color:#333; font-size:14px; line-height:160%; letter-spacing: -0.2px; text-align: justify;  background:url(/_static/kinu/kr/igm/common/h3bulTit.png) 0 3px no-repeat; }
.listblock { display: block; color:#333; font-size:14px; line-height:160%; letter-spacing: -0.2px; text-align: justify;}

ul.h3List				{ margin:5px 0 0 28px; }
ul.h3List li			{ padding:5px 0 0 11px; line-height:165%; color:#3c3c3c; font-size:14px; text-align: justify; background:url(/_static/kinu/kr/igm/common/h3List.png) 0 14px no-repeat; }

ul.h3ListB				{ margin:5px 0 0 28px; }
ul.h3ListB li			{ padding:5px 0 0 11px; line-height:160%; color:#3c3c3c; font-size:14px; font-weight: 600; text-align: justify; background:url(/_static/kinu/kr/igm/common/h3List.png) 0 15px no-repeat; }

ul.h4List				{ margin:5px 0 0 5px; }
ul.h4List li			{ padding:5px 0 0 11px; line-height:165%; color:#3c3c3c; font-size:14px; text-align: justify; background:url(/_static/kinu/kr/igm/common/h3List.png) 0 14px no-repeat; }

ul.h5List				{ margin:5px 0 0 5px; }
ul.h5List li			{ padding:5px 0 0 26px; line-height:170%; color:#3c3c3c; font-size:14px; text-align: justify; background:url(/_static/kinu/kr/igm/common/h3bulTit.png) 0 9px no-repeat; }

ul.List				{ margin:5px 0 0; }
ul.List li			{ padding:5px 0 0 11px; line-height:165%; color:#3c3c3c; font-size:14px; text-align: justify; background:url(/_static/kinu/kr/igm/common/h3List.png) 0 15px no-repeat; }

ul.barList { margin:5px 0 0 4px;}
ul.barList li { padding:2px 0 0 11px; line-height:150%; color:#3c3c3c; font-size:14px; text-align: justify; font-weight: normal; background:url(/_static/kinu/kr/igm/common/b_bar_List.gif) 0 12px no-repeat; }

ul.conList { margin: 5px 0 0 25px;}
ul.conList li { padding:5px 0 0; line-height:165%; color:#3c3c3c; font-size:14px; text-align: justify; }

.noList { margin: 5px 0 0 25px; line-height:165%; color:#3c3c3c; font-size:13px; text-align: justify;}
ul.noStyle { margin: 5px 0 0 0;}
.noStyle li{  padding:5px 0 0; line-height:165%; color:#3c3c3c; font-size:14px; text-align: justify;  list-style-type:none !important;}

ol.numList {  margin: 5px 0 0 48px;}
ol.numList li { padding:5px 0 0; line-height:165%; color:#3c3c3c; font-size:13px; text-align: justify; list-style-type: decimal;}

div.conTb							{ width:90%; margin-left: auto; margin-right: auto;  border-top:2px solid #b7becd; border-top:2px solid #333;}
div.conTb table						{ border-left:2px solid #fff; border-right:2px solid #fff; }
div.conTb table.C					{ text-align:center; }
div.conTb table th					{ border:1px solid #dedede; padding:12px 0; background:#fafafa; font-size:13px; color:#3d3d3d; }
div.conTb table th.L					{ text-align:left; padding-left: 30px;}
div.conTb table td					{ border:1px solid #dedede; padding:12px 0; font-size:13px; color:#555; }
div.conTb table td.L					{ text-align:left; padding-left: 10px;}

div.conTb table.L { }
div.conTb table.L td { text-align:left; padding-left: 10px;}

div.listTb							{ width:100%; margin-left: auto; margin-right: auto;  border-top:2px solid #b7becd; border-top:2px solid #333;}
div.listTb table						{ border-left:2px solid #fff; border-right:2px solid #fff; }
div.listTb table.C					{ text-align:center; }
div.listTb table th					{ border:1px solid #dedede; padding:12px 0; background:#fafafa; font-size:13px; color:#3d3d3d; }
div.listTb table th.L					{ text-align:left; padding-left: 30px;}
div.listTb table td					{ border:1px solid #dedede; padding:12px 0; font-size:13px; color:#555; }
div.listTb table td.L					{ text-align:left; padding-left: 10px;}


/*개인정보동의*/
div.agreement { margin-top: 15px; padding: 20px; border:1px solid #ddd; }
div.agreement ul.con_agree li { padding: 0 0 10px 11px; background:url(/_static/guri/cityhall/igm/common/content_bul_1.gif)0 8px no-repeat; color: #484848; font-size: 13px; }
div.agreement ul.List_bar li {padding: 7px 0 0 15px; background: url("/_static/guri/cityhall/igm/common/b_bar_List.gif") no-repeat 3px 15px; font-size: 12px; line-height: 160%;}
div.agreement span.con_bold { font-weight: bold; color: #484848; font-size: 13px;}
p.agree { margin: 5px; padding-left: 10px; text-align: right; color: #484848; font-size: 13px;}
.che { vertical-align: middle;}

/*개인정보동의*/
div.agreement { margin: 15px 5px 0 5px; padding: 20px; border:1px solid #ddd; }
p.bulTit { padding:0 0 0 23px; height:17px; line-height:17px; color:#333; font-size:16px; letter-spacing: -0.3px; font-weight:bold; background:url(/_static/kinu/kr/igm/common/h3bulTit.png) 0 0 no-repeat; }
div.agreement p.conTit { margin: 5px 0 0 25px; line-height:160%; color:#3c3c3c; font-size:13px; font-weight:bold; text-align: justify;}
div.agreement p.conTxt { margin: 5px 0 0 40px; line-height:160%; color:#3c3c3c; font-size:13px; text-align: justify;}
p.agree { margin: 5px; padding-left: 10px; text-align: right; color: #484848; font-size: 13px;}
p.agree span { padding-left:5px; color:#3c3c3c; font-size:13px; }
.che { vertical-align: bottom; width: 15px; height: 15px;}
.check1 { height: 20px; font-size: 13px;}
p.agreeBtn{ margin: 10px 5px 15px; float: right; width: 80px; height: 30px; line-height: 29px; font-weight: bold; text-align: center; background: #336fb5; display: inline-block;}
p.agreeBtn a { font-size: 14px; color: #fff !important;}

/*팝업*/
div.kinuPop p.popTit {  height: 51px; line-height: 51px; padding-left: 20px; color:#fff; font-size: 18px; font-weight: bold; background:url(/_static/kinu/kr/igm/common/poptopBg.png) 0 0 repeat-x;}
div p.poptxt { padding: 10px 0 0 30px; font-size: 13px; color:#0d9aae;}

/*로그인*/
.login { margin: 30px 0 30px; padding: 15px 20px 20px 20px; border: 1px solid #ddd; border-top: 3px solid #535274; }
.login p { padding: 0 0 30px 150px; background:url(/_static/kinu/kr/igm/common/loginBg.png) 15px 6px no-repeat; }
.login p span{ padding: 20px 0 0 20px;  color: #373636; font-size: 14px; line-height: 160%; display: block;}
.login p span em { color: #0d9aae; font-size: 14px; vertical-align: text-top;}

div.labelClose input {vertical-align: sub; margin-right:5px;}

.ethics {
	margin-top: 40px;
}
div.ethics {
    width: 92.5%;
    padding: 30px 30px 10px 30px;
    border: 1px solid #ddd;
    background: #fafafa;
}
.ethics .sub_txt {
	padding-bottom: 30px;
}
.ethics .ethics_txt {
	padding-bottom: 14px;
	font-weight: bold;
	line-height: 1.8em;
}
.ethics li {
	overflow: auto;
	padding-top: 20px;
}
.ethics li span:first-child {
	width: 5%;
	font-weight: bold;
	color: #0d9aae;
}
.ethics li span {
	display: inline-block;
	float: left;
	width: 95%;
	line-height: 23px;
}

.ethics > span {
	display: block;
	padding: 22px 0 0 0;
	font-weight: bold;
}